Image::ExifTool::InfiRay(3p)

NAME
Image::ExifTool::InfiRay - InfiRay IJPEG thermal image metadata

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret metadata and thermal-related information of pictures saved by the InfiRay IJPEG SDK, used in cameras such as the P2 Pro.

AUTHOR
Copyright 2003-2026, Marcos Del Sol Vives (marcos at orca.pet)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://github.com/exiftool/exiftool/pull/184>

SEE ALSO
"InfiRay Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)